MSFT Sync 4.4 download file

solipse

Junior Member
3
0
0
I too am having issues downloading the actual update from owner.lincoln.com. Is the update you have called DR3T-14D544-AG.zip? That's the one i need if so can I give you my email to send me a copy if it's ok with you.
 

SGilbert

Senior Member
659
21
18
South Bend, IN
I too am having issues downloading the actual update from owner.lincoln.com. Is the update you have called DR3T-14D544-AG.zip? That's the one i need if so can I give you my email to send me a copy if it's ok with you.
I DO have DR3T-14D544-AG.zip, but the one most here want is Gen1v441buildEE2824updatefromv3263packageRev2.zip
The latter is newer, but I'd be delighted to send you either or both.
I'll just need your email address.
 

solipse

Junior Member
3
0
0
Cool! xerocrash at gmail dot com. I have a 2012 mkt with sync and navigation. The website is telling me to download DR3T-14D544-AG.zip but says file not found. Let's start with that one first and if i need the other I'll let you know, but for now i'll try to follow the website and update to that one first.

Thanks!
 

SGilbert

Senior Member
659
21
18
South Bend, IN
From what I know, only 2010 & 2011 MKT's have Gen 1; Your 2012 should be Gen 2.
Look for the file within 5 minutes as an eMail from WeTransfer.

Sent
______________________________
 

solipse

Junior Member
3
0
0
From what I know, only 2010 & 2011 MKT's have Gen 1; Your 2012 should be Gen 2.
Look for the file within 5 minutes as an eMail from WeTransfer.

Sent
So do you happen to know if the DR3T-14D544-AG is considered Gen2? Like I said, that is what the website is offering me. Thanks for the file. I will give it a try in the morning.
 

cybermax93

Junior Member
2
0
1
A little help please

On the way. :)
I just purchased a 2010 MKS and am having some radio issues. I found out I have the original sync software v3. 1. I would like to try version 4.4 or 4.6 but the link on the owner. Lincoln website is not working and the dealership wants $100 to install it. Can you Share whatever version you have with me please. My email is cybermax93@gmail.com thank you in advance!
 

SGilbert

Senior Member
659
21
18
South Bend, IN
I have no idea whether this will work on the MKS--likely it will.
I'll send you both. YOUR call which.
I've got no problem with 4.6, but many do; mostly relates to voice commands, I believe.
 

Dragonclaw1979

New member
3
0
1
Sadly it did not work for me. As some of the other update files i have tried, this one says the first installation complete message but never actually updates anything. I let it sit for 70 minutes and nothing.
 

HTML

Top